Loading...
Searching...
No Matches
EclEpsConfig.cpp File Reference

Specifies the configuration used by the endpoint scaling code. More...

`#include <config.h>`
`#include <opm/material/fluidmatrixinteractions/EclEpsConfig.hpp>`
`#include <opm/input/eclipse/EclipseState/EclipseState.hpp>`
`#include <stdexcept>`
`#include <cassert>`

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Specifies the configuration used by the endpoint scaling code.

This means which quantities are scaled and how this is to be done.